
/* Class = "NSWindow"; title = "MIDI IN configuration"; ObjectID = "1"; */
"1.title" = "MIDI IN configuration";

/* Class = "NSBox"; title = "Monitoring Port"; ObjectID = "3"; */
"3.title" = "Monitoring Port";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "6"; */
"6.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "8"; */
"8.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "9"; */
"9.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "MIDI IN"; ObjectID = "11"; */
"11.title" = "MIDI IN";

/* Class = "NSButtonCell"; title = "MIDITHRU"; ObjectID = "13"; */
"13.title" = "MIDITHRU";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "15"; */
"15.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "17"; */
"17.title" = "Cancel";
